@charset "utf-8";

a,a:link,a:visited,a:hover,a:active{text-decoration:none;}
ol,ul,h1,h2,h3,h4,h5,h6,p,dd,dt,dl{ margin: 0; padding: 0;}
*{
    font-family: "微软雅黑";
    margin: 0;
    padding: 0;
    list-style: none;
}
@font-face{font-family:'iconfont';src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot');src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'),url('http://at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'),url('http://at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'),url('http://at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg')}
@font-face{font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2')}

.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}
.fa-icon-qq:before{content:"\e604"}
.fa-icon-weibo:before{content:"\e600"}
.fa-icon-weixin:before{content:"\e605"}
.fa-icon-zaixianzixun:before{content:"\e608"}
.overflow{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.container{max-width:1200px !important; height: 100%; padding-left: 0; padding-right: 0;}
@media (max-width:991px){
    .container{padding-left: 15px; padding-right: 15px;}
}
.content{margin-top: 40px;}
.container-fluid{max-width: 1200px!important;}
.middle{vertical-align: middle;display: table-cell;}
.tr{transition: all 0.4s;-moz-transition: all 0.4s; -webkit-transition: all 0.4s; -o-transition: all 0.4s;}
/*  */
header{width:100%; height:auto;}
header .head_main{width: 100%;}
header .head_top{height: 30px; background-color: #f0f0f0; overflow: hidden;}
header .head_top h4{float: left; line-height: 30px; font-size: 14px; color: #222222;}
header .head_top .top_link{float: right; overflow: hidden; zoom: 1; margin-top: 2px;}
header .head_top .top_link a{float: left; width: 25px; height: 25px; border-radius: 50%; margin: 0 5px;}
header .head_top .top_link a:nth-child(1){background: url(../images/qq_01.png) no-repeat center center #ACACAC;}
header .head_top .top_link a:nth-child(2){background: url(../images/qq_02.png) no-repeat center center #ACACAC;}
header .head_top .top_link a:nth-child(3){background: url(../images/qq_03.png) no-repeat center center #ACACAC;}
header .head_top .top_link a:hover{background-color: #0B7FC5;}
/**/
header .head_box{height:105px; overflow:hidden;}
header .head_box .logo{float: left;display: table; height: 100%;}
header .head_box .logo a{display: table-cell; vertical-align: middle;}
header .head_box .logo img{width: 100%; height:auto;}
header .head_box .headTxt{position: relative; margin-left: 20px; padding-left: 20px; height: 100%; display: table; float: left;}
header .head_box .headTxt::before{content: ""; position: absolute; top: 0; bottom: 0; left: 0; margin: auto; width: 1px; height: 50px; background-color: #e5e5e5;}
header .head_box .headTxt p{font-size: 14px; color: #444444; line-height: 2;}
header .head_box .h_right{float: right; height: 100%; overflow: hidden;}
header .head_box .head_form{height: 100%; float: left; display: table;}
header .head_box .f_box{width: 235px; border: 1px solid #b0b0b0; height: 37px;}
header .head_box .f_box .f_txt{width: calc(100% - 44px); height: 100%; float: left; border: none; padding: 3px 10px;}
header .head_box .f_box .f_btn{width: 44px; height: 100%; float: left; border: none; top: 0; font-size: 20px; color: #ffffff; background-color: #0156a9;}
header .head_box .top_call{float: left;display: table; height: 100%; background: url("../images/top_tel.png") no-repeat left 50%; padding-left: 60px;}
header .head_box .top_call h5{font-size: 14px; color: #000000;}
header .head_box .top_call h4{font-size: 30px; color: #006cc8; font-family: "Impact"; margin-top: 4px;}
/**/
header .navbar-toggle{ margin:0; position:absolute; padding:0; transform:translate(0,-50%); display:block;  cursor:pointer;}
header .navbar-toggle .icon-bar{background:#006cc8; width:35px; height:5px;}
header .navbar-toggle .icon-bar+.icon-bar{ margin-top:6px;}
.tx .icon-bar:nth-child(1){margin-top:12px; transform:rotateZ(45deg);}
.tx .icon-bar:nth-child(2){opacity:0;}
.tx .icon-bar:nth-child(3){top:50%; position:absolute; margin:0 !important; transform:translate(0,-50%) rotateZ(135deg);}
/**/
header .head_nav{width: 100%; position: relative; background-color: #006cc8;}
header .head_nav nav{max-width: 1200px; height: auto; margin: 0 auto;}
header .head_nav ul{width: 100%; float: left;}
header .head_nav .top_li{float: left; width: 12.5%; height: 50px; position: relative; text-align: center;}
header .head_nav .top_li>a{color: #FFFFFF; font-size: 15px; line-height: 50px; display: block; overflow: hidden;}
header .head_nav .top_li:after{content: ""; display: block; width: 1px; height: 13px; position: absolute; right: -1px; top: 0; bottom: 0; margin: auto; background: #99c4e9;}
header .head_nav .top_li:nth-child(8):after{display: none;}
header .head_nav .top_li:hover>a{background-color: #FF9700;}
header .head_nav .top_li ul{display: none; position:absolute; top:50px; width: 100%; left: 0; z-index:99999;}
header .head_nav .top_li ul .er{padding:0;height: 40px; background: rgba(0,0,0,0.7); transition:all 0.3s; margin-bottom: 3px;}
header .head_nav .top_li ul .er a{line-height:40px;  color:#fff; transition:all 0.3s; border-bottom: none; display: block; background: none; padding: 0 12px;}
header .head_nav .top_li ul .er:hover{background: #FF9700;}
/* header .lunbos{padding-top: 38%; background-size: cover; background-position: 50% 50%; background-repeat: no-repeat;} */
header .banner .swiper-pagination-bullet-active{background: #006cc8;}
section{width: 100%; overflow: hidden;}
header .small .head_nav{position: fixed; top: 0; z-index: 9;}
/*  */
.titleIndex{width: 100%; background: url(../images//tit_gang.png) no-repeat center; background-size: inherit; text-align: center; overflow: hidden;}
.titleIndex h3{display: block; font-size: 30px; color: #0182d0; font-weight: bold; line-height: 1.3;}
.titleIndex h4{display: block; font-size: 20px; color: #0182d0; font-family: Arial; line-height: 1.3; text-transform: uppercase;}
/*  */
.product{width: 100%; background-color: #fff; padding: 40px 0 20px 0; overflow: hidden;}
.product .hd{margin-bottom: 20px; text-align: center;}
.product .hd ul{display: inline-block; overflow: hidden; zoom: 1;}
.product .hd li{width: 177px; height: 50px; float: left; line-height: 48px; border: 1px solid #1176cc; text-align: center; margin: 0 20px 20px 0; overflow: hidden;}
.product .hd li a{display: block; font-size: 16px; color: #006cc8; background-color: #fff;}
.product .hd .on a{background-color: #006cc8; color: #fff;}
.product .bd{width: 100%; overflow: hidden;}
.product .bd ul{width: 1220px; overflow: hidden; zoom: 1;}
.product .item{width: 285px; float: left; margin: 0 20px 20px 0;}
.product .item a{display: block; width: 100%; height: 100%; border: 3px solid #fff; box-shadow: 0 0 3px 1px #ddd;}
.product .item .imgbox{position: relative; overflow: hidden; text-align: center;}
.product .item .imgbox::before{content: ""; display: block; padding-top: 75%;}
.product .item .imgbox .img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; height: auto;}
.product .item .mask{position: absolute; left: 0; bottom: 0; width: 100%; height: 40px; line-height: 40px; padding: 0 0 0 15px; text-align: left; background-color: rgba(0,0,0,0.5); }
.product .item .mask .txt{float: left; font-size: 14px; color: #fff; width: calc(100% - 50px);}
.product .item .mask span{float: right; width: 50px; height: 100%; background-color: #006CC8; background: url(../images/jian1.png) no-repeat center center #006CC8;}
.product .item:hover .imgbox .img{transform:scale(1.1);}
.product .item:hover .mask{background-color: #006CC8;}
.product .item:hover .mask span{background: url(../images/jian2.png) no-repeat center center #fff;}
/*  */
.about{width: 100%; padding: 40px 0 0 0; background: url(../images/about_bg.jpg) no-repeat center center; background-size: cover; overflow: hidden;}
.about .aboutTitle{width: 100%;}
.about .aboutTitle h4{font-size: 24px; color: #fff; font-weight: bold; border-left: 3px solid #fff; padding-left: 10px;}
.about .content{position: relative; overflow: hidden; zoom: 1;}
.about .aboutTit{position: absolute; left: 0; top: 30px; z-index: 2; padding: 25px; background: url(../images/about_title.png) no-repeat; background-size: 100% 100%;}
.about .aboutTit h4{position: relative; padding-top: 10px; font-size: 18px; color: #fff; font-weight: bold; line-height: 1.5;}
.about .aboutTit h4::before{content: ""; position: absolute; top: 0; left: 0; width: 30px; height: 2px; background-color: #fff;}
.about .box{width: calc(100% - 50px); float: right; padding: 25px 20px; background-color: #ECECEC}
.about .imgs{width: 40%; float: left; text-align: center; overflow: hidden;}
.about .imgs img{width: 100%; height: auto;}
.about .txts{width: 60%; float: left; padding: 0 30px;}
.about .txts .title{font-size: 24px; color: #006cc8; font-weight: bold; margin-bottom: 15px;}
.about .txts .txt{font-size: 14px; color: #000; line-height: 2; margin-bottom: 15px;}
.about .aboutTel{background: url(../images/aboutTel.png) no-repeat left center; padding-left: 85px;}
.about .aboutTel .txt1{font-size: 14px; color: #060001;}
.about .aboutTel .txt2{font-size: 36px; color: #006cc8; font-family: Impact;}
/*  */
.ysBox .tit0{	width: 100%;overflow: hidden;text-align: center;margin-bottom: 20px;}
.ysBox .tit0 .tit0box{width: 100%;overflow: hidden;text-align: center;}
.ysBox .tit0 .tit0box h4{display: inline-block;padding: 0 50px; position: relative;font-size: 40px;font-style: italic;font-weight: bold;color: #006cc8;}
.ysBox .tit0 .tit0box h4 b{color: #ff7200;font-size: 100px;font-style: italic;}
.ysBox .tit0 .tit0box h4 span.l{display: block;width: 6px;height: 36px;background: #006cc8;position: absolute;left: 0;bottom: 10px;}
.ysBox .tit0 .tit0box h4 span.r{display: block;width: 6px;height: 36px;background: #006cc8;position: absolute;right: 0;bottom: 10px;}
.ysBox .tit0 .tit0box h4 span.l::before{display: block;content: "";width: 1000px;height: 1px;background: #d1d1d1;position: absolute;right: 100%;top: 50%;}
.ysBox .tit0 .tit0box h4 span.r::before{display: block;content: "";width: 1000px;height: 1px;background: #d1d1d1;position: absolute;left: 100%;top: 50%;}
.ysBox .tit0 h5{font-size: 30px;color: #4e4e4e;line-height: 46px;}
.ysBox .tit0 h6{font-size: 22px;color: #9c9c9c;line-height: 38px;}
.ysBox .in_merit{padding: 40px 0;}
.ysBox .ysbox{width: 100%;overflow: hidden;zoom: 1;}
.ysBox .ysbox .ys_top_l{float: left;width: 600px;padding-right: 50px;}
.ysBox .ysbox .ys_top_r{float: left;width: calc(100% - 600px);text-align: center;}
.ysBox .ysbox .ys_top_r img{max-width: 100%;}
.ysBox .ysbox .ys_top_l .ys_li{width: 100%;margin-bottom: 20px;}
.ysBox .ysbox .ys_top_l .ys_li .ys_li_tit{width: 100%;overflow: hidden; margin-bottom:16px;}
.ysBox .ysbox .ys_top_l .ys_li .ys_li_tit .ys_li_tit_num{float: left; width: 74px;line-height: 72px;border: 1px solid #006cc8;text-align: center;font-size: 50px;font-family: impact;color: #006cc8;border-radius: 9px;box-shadow: 0 5px 0 #006cc8;}
.ysBox .ysbox .ys_top_l .ys_li .ys_li_tit .ys_li_tit_hnox{width: calc(100% - 74px);float: left;padding: 8px 0;padding-left: 20px;}
.ysBox .ysbox .ys_top_l .ys_li .ys_li_tit .ys_li_tit_hnox h4{font-size: 30px;font-weight: bold;color: #006cc8;margin-bottom: 10px;} 
.ysBox .ysbox .ys_top_l .ys_li .ys_li_tit .ys_li_tit_hnox h5{font-size: 18px;color: #000;}
.ysBox .ys_li_txt{font-size: 14px;line-height: 24px;color: #333333;}
.ysBox .ysbox.ys_bottom .ys_top_l{padding-right: 0;padding-left: 50px;float: right;}
.ysBox .ysbox.ys_bottom .ys_top_r{float: left;height: 300px;line-height: 300px;}
/*  */
.case{padding: 40px 0 20px 0; background: url(../images//case_bg.jpg) no-repeat 50% 50%; background-size: cover; overflow: hidden;}
.case ul{width: 1220px; overflow: hidden; zoom: 1;}
.case .item{width: 285px; float: left; margin: 0 20px 20px 0;}
.case .item a{display: block; width: 100%; height: 100%; border: 3px solid #fff; box-shadow: 0 0 3px 1px #ddd;}
.case .item .imgbox{position: relative; overflow: hidden; text-align: center;}
.case .item .imgbox::before{content: ""; display: block; padding-top: 75%;}
.case .item .imgbox .img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; height: auto;}
.case .item .mask{position: absolute; left: 0; bottom: 0; width: 100%; height: 40px; line-height: 40px; padding: 0 0 0 15px; text-align: left; background-color: rgba(0,0,0,0.5); }
.case .item .mask .txt{float: left; font-size: 14px; color: #fff; width: calc(100% - 50px);}
.case .item .mask span{float: right; width: 50px; height: 100%; background-color: #006CC8; background: url(../images/jian1.png) no-repeat center center #006CC8;}
.case .item:hover .imgbox .img{transform:scale(1.1);}
.case .item:hover .mask{background-color: #006CC8;}
.case .item:hover .mask span{background: url(../images/jian2.png) no-repeat center center #fff;}
/*  */
.news{width: 100%; padding: 40px 0;}
.news .in_new_l,.in_new_r{width: 50%;float: left;}
.news .in_new_l{padding-right: 15px;}
.news .new_l_pic{width: 100%;height:291px;border: 2px solid #ffffff;margin-bottom: 15px;overflow: hidden;}
.news .new_l_pic span{display: block;width: 100%;height: 100%;transition: all 0.3s;}
.news .new_l h3{font-size: 14px;font-weight: bold;color: #222222; line-height: 34px;position: relative;padding-right: 107px;}
.news .new_l h3 span{display: block;color: #3d3d3d;font-weight: normal; width: 107px;font-size:12px;position: absolute;right: 0;top: 0;}
.news .new_l .new_l_t_box{font-size: 12px;line-height: 22px;height: 66px;overflow:hidden;text-align: justify;text-indent: 2em; text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:3;}
.news .new_l .new_l_t_box p{color: #222222;}
.news .in_new_l a:hover .new_l_pic span{transform: scale(1.1);}
.news .in_new_l a:hover  *{color: #0182D0;}
.news .in_new_r{padding-left: 15px;}
.news .in_new_r ul li{margin-bottom: 20px;}
.news .in_new_r ul li:last-child{margin-bottom: 0;}
.news .in_new_r ul li a{display: block;width: 100%;overflow: hidden;position: relative; padding-left:86px;border: 1px solid #006CC8;
transition:all 0.2s;
-moz-transition:all 0.2s; /* Firefox 4 */
-webkit-transition:all 0.2s; /* Safari 和 Chrome */
-o-transition:all 0.2s; /* Opera */
}
.news .in_newdate{width: 86px;height: 84px;padding-top:4px; background: #006CC8; position: absolute;top: 0;left: 0;
transition:all 0.2s;
-moz-transition:all 0.2s; /* Firefox 4 */
-webkit-transition:all 0.2s; /* Safari 和 Chrome */
-o-transition:all 0.2s; /* Opera */
}
.news .in_newdate h2{font-size: 40px;font-weight: bold;line-height: 50px;text-shadow: 1px 1px 3px #666; color: #fff;}
.news .in_newdate h5{font-size: 16px;line-height: 22px; color: #fff;}
.news .in_newbox {padding: 4px 0;padding-left: 10px;padding-right: 5px;border: 1px solid #fff;}
.news .in_newbox h3{font-size: 12px;line-height: 26px; color: #333; font-weight: bold;margin-bottom: 4px;white-space: nowrap;text-overflow: ellipsis;display:block;overflow: hidden;}
.news .in_newbox p{font-size: 12px;line-height: 20px; color: #333;}
.news .in_newbox .in_newbox_t{height: 40px;overflow: hidden;text-align: justify;}
.news .in_new_r ul li a:hover{border-color: #0182d0;padding-left: 96px;box-shadow: 1px 1px 5px #999;}
.news .in_new_r ul li a:hover .in_newdate{background: #0182d0;width: 96px;}
.news .in_new_r ul li a:hover .in_newdate h2{color: #ffffff;}
.news .in_new_r ul li a:hover .in_newdate h5{color: #ffffff;}
/*  */
.in_foot{background: url(../images/foot_bg.jpg)no-repeat center center;background-size: cover;}
.footbox{width: 100%;padding: 60px 0;display: flex;justify-content: space-between;align-items: center;}
.foot_tit h4{font-size: 24px;font-weight: bold;color: #0182d0;line-height: 40px;position: relative;margin-bottom: 6px;}
.foot_tit h4::after{display: block;content: "";width: 72px;height: 2px;background: #0182d0;position: absolute;left: 0;bottom: 0;}
.foot_tit h5{font-size: 20px;font-family: arial;font-weight: bold;color: #0182d0;text-transform: uppercase;}
.foot_tel h3{font-size: 14px; color: #000;}
.foot_tel h4{font-size: 18px;color: #000000;line-height: 1.3;}
.foot_tel h4 b{color: #0182d0;font-size: 30px;font-family: arial;vertical-align: middle;}
.foot_lxfs{padding: 0 40px;border-left: 1px solid #0182d0;border-right: 1px solid #0182d0;}
.foot_lxfs p{font-size: 14px;line-height: 40px;padding-left: 35px;}
.foot_lxfs p:nth-child(1){background: url(../images/chuanzhen.png)no-repeat left center;background-size: 17px 18px;}
.foot_lxfs p:nth-child(2){background: url(../images/youjian.png)no-repeat left center;background-size: 22px 17px;}
.foot_lxfs p:nth-child(3){background: url(../images/youjian.png)no-repeat left center;background-size: 22px 17px;}
.foot_lxfs p:nth-child(4){background: url(../images/map.png)no-repeat left center;background-size: 24px 26px;}
.foot_p{font-size: 14px;padding: 15px 0;background: #0182d0;text-align: center;}
.foot_p *{font-size: 14px;line-height: 24px;color: #fff;}
/*  */
.inner_page{width: 100%; padding: 40px 0 200px 0;}
.inner_page .con_layout{margin-top: 20px;}
.n_content{margin: 30px 0 50px 0;}
.inner_page .page_left{width: 270px; float: left;}
.inner_page .page_right{width: calc(100% - 270px); float: left; padding-left: 30px;}
.inner_page .page_title{border-bottom: 3px double #C3C3C3; padding: 10px 0;}
.inner_page .page_title h3{float: left; font-size: 24px; color: #0182d0; font-weight: bold;}
.inner_page .page_title h3 span{font-size: 16px; color: #0182d0; font-family: Arial; font-weight: normal;}
.inner_page .page_title h4{float: right; font-size: 12px; color: #a9a9a9; margin-top: 8px;}
.inner_page .page_title h4 a{color: #a9a9a9;}
.inner_page .page_title h4 span{color: #0182d0;}
/**/
.sideBar_page .side_top{margin-bottom: 15px;}
.sideBar_page .n_tit{background: #0182d0; text-align: center; position: relative; font-size: 0; padding: 12px 1px;}
.sideBar_page .n_tit>h4{font-size: 24px; color: #ffffff; font-weight: bold;}
.sideBar_page .n_tit>h4 span{font-size: 12px; color: #fff; font-family: Arial;}
.sideBar_page .n_tit .side_span{position: absolute; right: 15px; top: 12px; font-size: 22px; color: #ffffff;}
.sideBar_page ul{display: none;}
.sideBar_page .n_ul{background-color: #ffffff; margin-top: 10px;}
.sideBar_page .n_li{width: 100%; position: relative; margin-bottom: 7px;}
.sideBar_page .n_li>a{display: block; position: relative; width: 100%; height: 40px; line-height: 40px; font-size: 14px; color: #646464; background-color: #e4e4e4; text-align: center;}
.sideBar_page .n_li:hover>a{background-color: #0182d0; color: #fff;}
.sideBar_page .er{width: 100%;; overflow: hidden;}
.sideBar_page .er li{width: 100%; position: relative; text-align: center;}
.sideBar_page .er li a{line-height: 35px; height: 35px; border-bottom: 1px dotted #c9ccce; overflow: hidden; display: block; font-size: 14px; color: #858585;}
.sideBar_page .er li a:hover{color: #0182d0;}
.sideBar_page .side_bot{width: 100%;}
.sideBar_page .side_bot .imgbox{text-align: center; overflow: hidden; margin-top: 10px;}
.sideBar_page .side_bot .imgbox img{max-width: 100%; height: auto;}
.sideBar_page .side_bot .txtbox{background-color: #F4F4F4; padding: 10px 15px;}
.sideBar_page .side_bot .txtbox .txt{font-size: 12px; color: #000000; line-height: 25px;}
/*  */
.product_page{margin-top: 30px;}
.product_page .item{width: 33.333%; float: left; padding: 0 10px; margin-bottom: 20px;}
.product_page .item a{display: block; width: 100%; height: 100%; border: 3px solid #fff; box-shadow: 0 0 3px 1px #ddd;}
.product_page .item .imgbox{position: relative; overflow: hidden; text-align: center;}
.product_page .item .imgbox::before{content: ""; display: block; padding-top: 75%;}
.product_page .item .imgbox .img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; height: auto;}
.product_page .item .mask{position: absolute; left: 0; bottom: 0; width: 100%; height: 40px; line-height: 40px; padding: 0 0 0 15px; text-align: left; background-color: rgba(0,0,0,0.5); }
.product_page .item .mask .txt{float: left; font-size: 14px; color: #fff; width: calc(100% - 50px);}
.product_page .item .mask span{float: right; width: 50px; height: 100%; background-color: #006CC8; background: url(../images/jian1.png) no-repeat center center #006CC8;}
.product_page .item:hover .imgbox .img{transform:scale(1.1);}
.product_page .item:hover .mask{background-color: #006CC8;}
.product_page .item:hover .mask span{background: url(../images/jian2.png) no-repeat center center #fff;}
/*  */
.product_show{width: 100%; margin-top: 30px;}
.product_show .imgbox{text-align: center; overflow: hidden; margin-bottom: 20px;}
.product_show .imgbox img{max-width: 100%; height: auto;}
.product_show .txtbox{margin-bottom: 20px;}
.product_show .txtbox *{font-size: 14px; color: #333; line-height: 1.5;}

/* about */
.about_page{width: 100%; margin-top: 30px;}
.about_page .imgbox{text-align: center; overflow: hidden; margin-bottom: 30px;}
.about_page .imgbox img{max-width: 100%; height: auto;}
.about_page .txtbox{margin-bottom: 20px;}
.about_page .txtbox h4{font-size: 20px; color: #006cc8; font-weight: bold; margin-bottom: 15px;}
.about_page .txtbox p{font-size: 14px; color: #333; line-height: 1.5; margin-bottom: 20px;}

/* news */
.news_page .item{margin-bottom: 20px;}
.news_page .item:last-child{margin-bottom: 0;}
.news_page .item a{display: block;width: 100%;overflow: hidden;position: relative; padding-left:86px;border: 1px solid #006CC8; transition:all 0.2s; -moz-transition:all 0.2s; /* Firefox 4 */ -webkit-transition:all 0.2s; /* Safari 和 Chrome */ -o-transition:all 0.2s; /* Opera */}
.news_page .in_newdate{width: 86px;height: 84px;padding-top:4px; background: #006CC8; position: absolute;top: 0;left: 0; transition:all 0.2s;-moz-transition:all 0.2s; /* Firefox 4 */-webkit-transition:all 0.2s; /* Safari 和 Chrome */-o-transition:all 0.2s; /* Opera */}
.news_page .item .in_newdate h2{font-size: 40px;font-weight: bold;line-height: 50px;text-shadow: 1px 1px 3px #666; color: #fff;}
.news_page .item .in_newdate h5{font-size: 16px;line-height: 22px; color: #fff;}
.news_page .item .in_newbox {padding: 4px 0;padding-left: 10px;padding-right: 5px;border: 1px solid #fff;}
.news_page .item .in_newbox h3{font-size: 12px;line-height: 26px; color: #333; font-weight: bold;margin-bottom: 4px;white-space: nowrap;text-overflow: ellipsis;display:block;overflow: hidden;}
.news_page .item .in_newbox p{font-size: 12px;line-height: 20px; color: #333;}
.news_page .item .in_newbox .in_newbox_t{height: 40px;overflow: hidden;text-align: justify;}
.news_page .item a:hover{border-color: #0182d0;padding-left: 96px;box-shadow: 1px 1px 5px #999;}
.news_page .item a:hover .in_newdate{background: #0182d0;width: 96px;}
.news_page .item a:hover .in_newdate h2{color: #ffffff;}
.news_page .item a:hover .in_newdate h5{color: #ffffff;}
/*  */
.newsShow_page{width: 100%; margin-top: 30px;}
.newsShow_page .title{text-align: center; border-bottom: 1px dotted #aaa; padding-bottom: 10px; margin-bottom: 20px;}
.newsShow_page .title h4{font-size: 18px; color: #333;}
.newsShow_page .title h5{font-size: 13px; color: #aaa; margin-top: 10px;}
.newsShow_page .imgbox{text-align: center; overflow: hidden; margin-bottom: 20px;}
.newsShow_page .imgbox img{max-width: 100%; height: auto;}
.newsShow_page .txtbox{margin-bottom: 20px;}
.newsShow_page .txtbox p{font-size: 14px; color: #333; line-height: 24px;}

/*  */
.case_page{margin-top: 30px;}
.case_page .item{width: 33.333%; float: left; padding: 0 10px; margin-bottom: 20px;}
.case_page .item a{display: block; width: 100%; height: 100%; border: 3px solid #fff; box-shadow: 0 0 3px 1px #ddd;}
.case_page .item .imgbox{position: relative; overflow: hidden; text-align: center;}
.case_page .item .imgbox::before{content: ""; display: block; padding-top: 75%;}
.case_page .item .imgbox .img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; height: auto;}
.case_page .item .mask{position: absolute; left: 0; bottom: 0; width: 100%; height: 40px; line-height: 40px; padding: 0 0 0 15px; text-align: left; background-color: rgba(0,0,0,0.5); }
.case_page .item .mask .txt{float: left; font-size: 14px; color: #fff; width: calc(100% - 50px);}
.case_page .item .mask span{float: right; width: 50px; height: 100%; background-color: #006CC8; background: url(../images/jian1.png) no-repeat center center #006CC8;}
.case_page .item:hover .imgbox .img{transform:scale(1.1);}
.case_page .item:hover .mask{background-color: #006CC8;}
.case_page .item:hover .mask span{background: url(../images/jian2.png) no-repeat center center #fff;}
/*  */
.caseShow_page{width: 100%; margin-top: 30px;}
.caseShow_page .imgbox{text-align: center; overflow: hidden; margin-bottom: 20px;}
.caseShow_page .imgbox img{max-width: 100%; height: auto;}
.caseShow_page .txtbox{margin-bottom: 20px;}
.caseShow_page .txtbox *{font-size: 14px; color: #333; line-height: 1.5;}

/*  */
.displays_page{width: 100%; margin-top: 30px;}
.displays_page .imgbox{text-align: center; overflow: hidden; margin-bottom: 30px;}
.displays_page .imgbox img{max-width: 100%; height: auto;}
.displays_page .txtbox{margin-bottom: 20px;}
.displays_page .txtbox h4{font-size: 20px; color: #006cc8; font-weight: bold; margin-bottom: 15px;}
.displays_page .txtbox p{font-size: 14px; color: #333; line-height: 1.5; margin-bottom: 20px;}

/*  */
.message_page{width: 100%; margin-top: 30px;}
.message_page .formBox{width: 50%;}
.message_page .item{margin-bottom: 15px; overflow: hidden; zoom: 1;}
.message_page .item .fTit{width: 65px; float: left; line-height: 40px; font-size: 14px; color: #3c3c3c; overflow: hidden;}
.message_page .item .fTxt{width: calc(100% - 65px); float: left; height: 40px; line-height: 40px; border: 1px solid #d0d0d0; outline:none; padding: 0 10px;}
.message_page .item .fTxts{width: calc(100% - 65px); float: left; line-height: 40px; border: 1px solid #d0d0d0; outline:none; padding: 0 10px;}
.message_page .fBtn{margin-left: 65px; width: calc(100% - 65px); height: 40px; line-height: 40px; text-align: center; font-size: 18px; color: #fff; background-color: #006CC8; border: none;}

/*  */
.contact_page{width: 100%; margin-top: 30px;}
.contact_page .txtbox{overflow: hidden;}
.contact_page .txtbox p{font-size: 14px; color: #333; line-height: 2;}
.contact_page .map{margin-top: 20px; overflow: hidden;}
.contact_page .map img{width: 100%; height: auto;}


/*手机底部*/
.hot{width:100%; height:58px; background:#000; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;}
.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:8px 0;}
.hot .row div a:hover{background-color: #095ca6;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%;}
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px;}
.dbbox .dbs.ewm-box img{ max-width: 140px;}
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block;}

@media (max-width:1199px){
    header .head_box .logo img{width: 400px;}
    .content{margin-top: 30px;}
    .product{padding: 30px 0 10px 0;}
    .product .hd li{width: 140px; height: 40px; line-height: 38px; font-size: 14px; margin: 0 10px 10px 0;}
    .product .hd li a{font-size: 14px;}
    .product .bd ul{width: 100%;}
    .product .item{width: 25%; padding: 0 10px; margin: 0 0 20px 0;}
    .about .txts .txt{line-height: 1.5;}
    .case ul{width: 100%;}
    .case .item{width: 25%; padding: 0 10px; margin: 0 0 20px 0;}
    /*  */
    .inner_page{padding: 30px 0 100px 0;}
    .inner_page .page_left{width: 240px;}
    .inner_page .page_right{width: calc(100% - 240px);}
    .inner_page .page_title h4{margin-top: 5px;}
    .sideBar_page .n_tit>h4{font-size: 20px;}
    .sideBar_page .n_li>a{height: 40px; line-height: 40px; font-size: 13px;}

}

@media (min-width:991px){

}

@media (max-width:991px){
    .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
        position: relative;
        min-height: 1px;
        padding-right: 5px;
        padding-left: 5px;
    }
    header .head_main{width: 100%;position: fixed; z-index: 9; width: 100%; background-color: #fff;}
    header .head_box{height: 80px;}
    header .top_btn{font-size: 32px; color: #222; position: absolute; top: 68px; right: 18px;}
    header .head_box .headTxt{display: none;}
    header .head_nav{position: absolute; top: 100px; right: 0; display: none; width: 130px; z-index: 99999; height: auto;}
    header .head_nav ul{padding: 0;}
    header .head_nav .top_li{width: 100%; height: 40px; background: none;}
    header .head_nav .top_li:after{display: none;}
    header .head_nav .top_li>a{font-size: 14px; line-height: 40px; border-bottom: none;}
    header .head_nav .top_li ul{display: none!important;}
    header .small .head_nav{position: absolute; top: 100px;}
    .banner{padding-top: 110px;}
    /*  */
    .titleIndex h3{font-size: 22px;}
    .titleIndex h4{font-size: 16px;}
    .content{margin-top: 20px;}
    .product .hd{margin-bottom: 10px;}
    .product{padding: 20px 0 0 0;}
    .product .hd li{width: 120px; height: 30px; line-height: 28px;}
    .product .item .mask{height: 30px; line-height: 30px; padding: 0 0 0 10px;}
    .product .item .mask .txt{font-size: 12px; width: calc(100% - 30px);}
    .product .item .mask span{width: 30px;}
    .about .aboutTel{background-size: 40px; padding-left: 50px;}
    .about .aboutTel .txt2{font-size: 26px;}
    .ysBox .tit0 .tit0box h4{font-size: 34px;padding: 0 35px;}
	.ysBox .tit0 .tit0box h4 b{font-size: 80px;}
	.ysBox .tit0 .tit0box h4 span.l{height: 24px;}
	.ysBox .tit0 .tit0box h4 span.r{height: 24px;}
	.ysBox .tit0 h5{font-size: 24px;}
	.ysBox .tit0 h6{font-size: 18px;}
	.ysBox .ysbox .ys_top_l{width: 60%;}
	.ysBox .ysbox .ys_top_r{width: 40%;}
	.ysBox .ysbox .ys_top_l .ys_li .ys_li_tit .ys_li_tit_num{width: 62px;line-height: 60px;font-size: 40px;}
	.ysBox .ysbox .ys_top_l .ys_li .ys_li_tit .ys_li_tit_hnox{width: calc(100% - 62px);padding-left: 10px;}
	.ysBox .ysbox .ys_top_l .ys_li .ys_li_tit .ys_li_tit_hnox h4{font-size: 22px;}
	.ysBox .ysbox .ys_top_l .ys_li .ys_li_tit .ys_li_tit_hnox h5{font-size: 16px;}
    .case{padding: 20px 0 0 0;}
    .case .item .mask{height: 30px; line-height: 30px; padding: 0 0 0 10px;}
    .case .item .mask .txt{font-size: 12px; width: calc(100% - 30px);}
    .case .item .mask span{width: 30px;}
    .foot_tel h4{font-size: 14px;}
	.foot_tel h4 b{font-size: 14px;}
	.foot_lxfs{padding: 0 30px;}
	.foot_lxfs p{line-height: 32px;}
    .footbox{padding: 40px 0;}
    /*  */
    .inner_page .page_left{width: 220px;}
    .inner_page .page_right{width: calc(100% - 220px);}
    .product_page .item .mask{height: 30px; line-height: 30px; padding: 0 0 0 10px;}
    .product_page .item .mask .txt{font-size: 12px; width: calc(100% - 30px);}
    .product_page .item .mask span{width: 30px;}
    .case_page .item .mask{height: 30px; line-height: 30px; padding: 0 0 0 10px;}
    .case_page .item .mask .txt{font-size: 12px; width: calc(100% - 30px);}
    .case_page .item .mask span{width: 30px;}
    .message_page .formBox{width: 80%;}

}



@media (min-width: 768px){
    .sideBar_page .n_ul{display: block!important;}
}

@media (max-width: 767px){
    .container{padding-left: 15px; padding-right: 15px;}
    header .head_top .top_link{display: none;}
    header .head_top h4{font-size: 12px;}
    header .head_box{height: 70px;}
    header .top_btn{top: 64px; font-size: 28px;}
    header .head_nav{top: 90px;}
    header .head_box .logo img{width: 300px;}
    header .small .head_nav{top: 90px;}
    .banner{padding-top: 100px;}
    /*  */
    .product .hd li{width: 100px;}
    .product .hd li a{font-size: 12px;}
    .product .item{width: 50%;}
    .about .aboutTit{display: none;}
    .about .box{width: 100%; margin: 0;}
    .about .imgs{width: 100%;}
    .about .txts{width: 100%; margin-top: 20px; padding: 0;}
    .about .txts .title{font-size: 18px;}
    .about .aboutTel .txt2{font-size: 20px;}
	.ysBox .tit0 .tit0box h4{font-size: 26px;}
	.ysBox .tit0 .tit0box h4 b{font-size: 60px;}
	.ysBox .tit0 h5{font-size: 18px;line-height: 30px;}
	.ysBox .tit0 h6{font-size: 14px;line-height: 30px;}
	.ysBox .tit0 .tit0box h4 span.l{bottom: 8px;}
	.ysBox .tit0 .tit0box h4 span.r{bottom: 8px;}
	.ysBox .ysbox .ys_top_l{width: 100%;padding: 0;}
	.ysBox .ysbox .ys_top_r{width: 100%;padding: 0;}
	.ysBox .ysbox.ys_bottom .ys_top_l{padding: 0;}
    .case .item{width: 50%;}
    .news .in_new_l{width: 100%;padding: 0;margin-bottom: 20px;}
	.news .in_new_r{width: 100%;padding: 0;}
    .news .in_lxlist ul{width: calc(100% + 10px);}
    .footbox {display: block;width: 100%;}
    .foot_tit{float: left;margin-bottom: 10px;}
    .foot_tel{clear: both;margin-bottom: 10px;}
    .foot_tel h4{line-height: 28px;}
    .foot_lxfs{padding: 0;border: none;}
    .foot_ewm{display: none;}
    /*  */
    .inner_page{padding: 20px 0 100px 0;}
    .inner_page .page_left{width: 100%;}
    .inner_page .page_right{width: 100%; padding: 0;}
    .inner_page .page_title h3{display: none;}
    .inner_page .page_title h4{margin-top: 0;}
    .product_page .item{width: 50%;}
    .case_page .item{width: 50%;}
    .message_page .formBox{width: 100%;}

}

@media (max-width:500px){

}

@media (max-width:376px){

}

@media (max-width:375px){
    header .head_box .logo img{width: 240px;}
}

/*浮动QQ*/
.fix_qq {
position: fixed;
right: 0px;
top: 240px;
width: 150px;
height: 150px;
z-index:9999;
background: url(../images/qq_04.png) no-repeat;
background-size: contain;
}
.fix_qq_top {
height: 150px;
background: url(../images/qq_04.png) no-repeat;
background-size: contain;
}
.fix_qq_center {
background: url(../images/qq_05.png) repeat-y;
text-align: center;
}
.fix_qq_foot {
height: 4px;
background: url(../images/qq_06.png) no-repeat;
}